* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 auto;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/body-bg.jpg) repeat;
}

img
{
border:none;
text-decoration:none;
}

img a
{
border:none;
text-decoration:none;
}

#txtmtr
{
/*height:auto !important;
min-height:350px !important;*/
height:350px ;

overflow:auto;
padding-right:5px !important;
padding-right:0px ;
}
.g-recaptcha{
transform:scale(0.91);
-webkit-transform: scale(0.91);
transform-origin:0 0;
-webkit-transform-origin:0 0;
margin-top:10px;	
}

.send.submit-cls{
	margin:0px;
}

.txtmtr ul
{
margin:12px 0px;
padding:0px;
display:table;
color:#038df4;
text-transform:uppercase;
}

.txtmtr ul li
{
margin:0px 0px 0px 36px;
padding:0px;
list-style:disc;
line-height:20px;color:#525252;	

}

.txtmtr ul li a
{
color:#525252 !important;
text-decoration:none;

}

.txtmtr ul li a:hover
{
color:#038df4 !important;
text-decoration:underline;

}



#txtmtr1
{
/*height:auto !important;
min-height:350px !important;*/
height:480px ;

overflow:auto;
padding-right:5px !important;
padding-right:0px ;
}



.txtmtr1 ul
{
margin:12px 0px;
padding:0px;
display:table;
color:#038df4;
text-transform:uppercase;
}

.txtmtr1 ul li
{
margin:0px 0px 0px 36px;
padding:0px;
list-style:disc;
line-height:20px;color:#525252;	

}

.txtmtr1 ul li a
{
color:#525252 !important;
text-decoration:none;

}

.txtmtr1 ul li a:hover
{
color:#038df4 !important;
text-decoration:underline;

}


















.list-lft
{
width:45%;
float:left;
}

.list-rht
{
width:35%;
float:left;
}

h1
{
color:#038df4;
font-size:12px;
line-height:19px;
margin:0px;
padding:0px;
text-transform:uppercase;
}

h2
{
color:#038df4;
font-size:11px;
line-height:19px;
margin:0px;
padding:0px;
text-transform:uppercase;
}

p
{
margin:0px 0px 0px 0px;
padding:10px 0px  10px  0px !important;
padding:8px 0px  8px  0px ;
color:#fff;
font-size:12px;
line-height:19px;
}

.main
{
margin:0 auto;
width:905px;
display:block;
margin-top:10px ;
}

.header
{
margin:0 auto;
width:903px;
display:block;
clear:both;
padding-top:10px;
}

.home 
{
padding-left:3.4px;
}

.contactus
{
padding-left:2px;
}

.contactus1
{
padding-left:3px;
}

.hd-left
{
width:707px;
float:left;
padding:35px 0px 0px 0px;

}
.bnr-con
{
width:707px;
clear:both;
}

.Nav
{
width:507px;
float:left;
position:relative;
top:3px;
}

.clr
{
clear:both;
}

.call
{
width:200px;
float:right;
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
padding-top:12px;
font-weight:bold;
}
.call-small { display:none;}

.hd-right
{
width:196px;
float:right;
height:165px;
background:url(../images/logo-bg.png) no-repeat bottom right;
text-align:center;
}

.banner
{
background:url(../images/banner.gif) no-repeat #000;
height:96px;
width:707px;
}

.bodycon
{
background:#000;
width:100%;
display:block;
}

.left-box
{
width:197px;
padding-left:22px;
float:left;
}


.bottom
{
background:url(../images/bottom.jpg) no-repeat;
height:16px;
}

.grey
{
background:url(../images/grey.jpg) repeat-x;
height:14px;
clear:both;
}

.lft-bot
{
background:url(../images/left-bottom.jpg) no-repeat;
height:37px;
clear:both;
margin-top:-1px;
}

.left-smlicon
{
display:block;
clear:both;
background:url(../images/left-bg.jpg) repeat-x top;
background-color:#555555;
height:60px;
color:#1277c3;
text-transform:uppercase;
}

.left-smlicon p
{

margin:0px;
padding:0px;
padding-top:0px !important;
padding-left:10px !important;
color:#038cf1;
line-height:14px;
font-size:11px;
}


.right-box
{
width:691px;
float:right;
padding:20px 0px 0px 0px;
margin-right:2px;
}

.welcomtxt
{
width:430px;
float:left;
display:block;
margin-top: 20px;
margin-left: 15px;
}

.welhd
{
display:block;
float:left;
background:url(../images/tab2.jpg) no-repeat 0px 0px;
height:18px;
width:140px;
text-align:center;
color:#fff;
text-transform:uppercase;padding-top:6px;/*position:relative;top:0px !important;top:4px ;*/
}

.wel-top
{
width:430px;
background:url(../images/wel-top.jpg) no-repeat 0px 0px ;
height:8px;
}

.wel-mid
{
width:430px;
background:url(../images/wel-mid.jpg) repeat-y 0px 0px;
padding:0px 12px 0px 12px;
height:500px !important;
min-height:500px !important;
height:500px;
}


.wel-bot
{
width:430px;
background:url(../images/wel-bot.jpg) no-repeat 0px 0px;
height:10px;
}

.img-gallery
{
width:99%;
margin:0 auto;
padding:20px 0px 10px 0px;
display:block;
}
.imcn
{
width:380px;
margin:0 auto ;
display:block;

}

.imcn img
{
margin:0px 3px 0px 3px;
}

.imcn a img
{
border:2px solid #272727;

}

.imcn a:hover img
{
border:2px solid #038cf2;
}


.imgcon
{
width:90px;
float:left;
padding:0px 3px 3px 4px;
}

.imgcon a img
{
border:2px solid #272727;
}

.imgcon a:hover img
{
border:2px solid #038cf2;
}

.midline
{
background:url(../images/mid-line.jpg) repeat-x;
height:1px;
clear:both;
margin:9px 0px 9px 0px ;


}


.products
{
width:250px;
float:left;
display:block;
margin-left:5px;
margin-top:20px;
}

.prohd
{
display:block;
float:left;
background:url(../images/tab2.jpg) no-repeat 0px 0px;
height:18px;
width:136px;
text-align:center;
color:#fff;
text-transform:uppercase;
padding-top:6px;
	
}

.pro-top
{
width:251px;
background:url(../images/pro-top.jpg) no-repeat 0px 0px;
height:10px;
}

.pro-mid
{
width:251px;
background:url(../images/pro-mid.jpg) repeat-y 0px 0px;
padding-top:0px;
padding-bottom:8px;
text-align:center;
height:auto !important;
min-height:500px !important;
height:500px;
}

.pro-mid img
{
text-align:center;
margin:0 auto;
}

.pro-bot
{
width:251px;
background:url(../images/pot-bot.jpg) no-repeat 0px 0px;
height:2px;
}




/*-------------------------------------------------------
f o o t e r   c l a s s e s
---------------------------------------------------------*/

.footer
{
width:905px;
display:block;
font-size:11px;
height:54px;
margin:0 auto;
padding-top:5px;
color:#038df4;

}


.footer a
{
color:#038df4;
text-decoration:none;
}

.footer a:hover
{
color:#000;
text-decoration:underline;
}

.footer-lft
{
width:500px;
float:left;
padding-left:16px;

}


.footer-rht
{
width:328px;
float:right;
text-align:right;
padding-right:10px;
}

.frm-name
{
width:45px;
float:left;
height:20px;
padding:10px 0px 0px 20px;
margin:4px 0px 0px 0px;

}

.frm-field
{
width:180px;
float:left;
padding:4px 0px 0px 15px;
margin:4px 0px 0px 0px;
}

input
{
width:98%;
border:1px solid #2b2e2e;
color:#fff;
background:#454747;
height:20px;
font-size:11px;
padding:4px 0px 0px 4px;
}

textarea
{
width:98%;
border:1px solid #2b2e2e;
color:#fff;
background:#454747;
height:75px;
font-size:11px;
padding:4px 0px 0px 4px;
}

form
{
margin:0px;
padding:0px;
}
input.send
{
background:#0477ce;
height:28px;
width:83px;
color:#fff;
text-align:center;margin:12px 0px 0px 0px;
border:none;
float:right;
padding:2px 0px 2px 0px
}

.checkbox
{
width:auto;
border:none;
padding:0px 0px 0px 0px;
}

.mgn
{
margin:12px 0px 0px 12px;
}

#Map3 area
{
margin:0px;
padding:0px
}

.contfrm
{
width:100%;
float:left;
padding-top:20px;
}

.form-contact
{
color:#fff;
text-transform:uppercase;
}

.mobile-nav { display:none;}
ul { list-style-type: none; }

